body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #172953;
	text-decoration: none;
}


.logo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #99CC33;
	text-decoration: none;
	font-weight: bold;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}


#nav a:link, #nav a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

#nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
